
Grupo 4 B - Feature #3965

Feature # 3936 (New): Etapa 1

Feature # 3961 (New): Construcción del Robot

Tipo de estructura para soportar el peso 

09/04/2024 07:35 PM - rafael nakata

Status: New Start date: 08/20/2024

Priority: Normal Due date: 08/27/2024

Assignee: joaquin jelves % Done: 100%

Category:  Estimated time: 7.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/04/2024 07:35 PM - rafael nakata

- % Done changed from 0 to 100

#2 - 09/04/2024 07:56 PM - rafael nakata

- Due date set to 08/27/2024

- Start date changed from 09/04/2024 to 08/20/2024

#3 - 09/04/2024 07:58 PM - rafael nakata

- Estimated time set to 7.00
